Bug-Database: https://github.com/VividCortex/godaemon/issues
Bug-Submit: https://github.com/VividCortex/godaemon/issues/new
Repository: https://github.com/VividCortex/godaemon.git
Repository-Browse: https://github.com/VividCortex/godaemon
